@charset "utf-8";


html,body{ height: 100%; background: #FFFFFF; margin: 0; padding: 0; }
*{ border:none; list-style: none; text-decoration: none; }
h1 , h2 , h3 , h4 , h5 , h6{ font-weight: normal; }
img{ vertical-align: text-bottom; }
.relative{ position: relative; }
.absolute{ position: absolute; }
.check01{ background: #FF0000; }
/* リンク */
.link-motion{	-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; animation: all 0.4s ease; }
.link-opacity:hover{ opacity: 0.6; }
.no-link{	opacity: 0.2; }
/* デザイン */
.shadow{ box-shadow: rgba(0,0,0,0.2) 2px 3px 10px 3px; -webkit-box-shadow: rgba(0,0,0,0.2) 2px 1px 10px 1px; -moz-box-shadow :rgba(0,0,0,0.2) 2px 1px 10px 1px; }
.flat{ border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; }
.border-box{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* フォント */
*{ font-family: "メイリオ" , sans-serif; color: #806961; }
.m-pl{ font-family: 'M PLUS 1p', "メイリオ" , sans-serif; color: #806961; font-weight: 500; }
::selection{ background: #F68E47; color: #FFFFFF; }
/* カラー */
.T-white{ color: #FFFFFF; }
.T-ac{ color: #F68E47; }  /* アクセントカラー */
.T-red{ color: #FF4949; }
.T-yellow { color: #FFAB00; }
.T-blue{ color: #0091EA; }
.T-green{ color: #558B2F; }
.T-out{ color: #7F7F7F; }
/* サイズ */
.T-10px{ font-size: 10px; line-height: 16px; }
.T-12px{ font-size: 12px; line-height: 18px; }
.T-14px{ font-size: 14px; line-height: 20px; }
.T-16px{ font-size: 16px; line-height: 22px; }
.T-18px{ font-size: 18px; line-height: 24px; }
.T-20px{ font-size: 20px; line-height: 26px; }
.T-22px{ font-size: 22px; line-height: 28px; }
.T-24px{ font-size: 24px; line-height: 30px; }
.T-26px{ font-size: 26px; line-height: 32px; }
.T-28px{ font-size: 28px; line-height: 34px; }
.T-30px{ font-size: 30px; line-height: 36px; }
.T-34px{ font-size: 34px; line-height: 40px; }
.T-38px{ font-size: 38px; line-height: 44px; }
/* フォントリンク */
.font-link:link,
.font-link:visited,
.font-link:active{ color: #F68E47; text-decoration: underline; } /* アクセントカラー */
.font-link:hover{ color: #FFBE92; text-decoration: underline; }





main{
width: 100%;
height: 100%;
display: flex;
justify-content: center; /* 水平 */
align-items: center;  /* 垂直 */
margin: 0;
}


/* TOP */
.top{
max-width: 600px;
text-align: center;
padding: 40px;
}
.top .logo{
max-width: 257px;
display: block;
margin: 0 auto 10px auto;
}
.top .logo img{ width: 100%; }
.top .text01{
width: 100%;
margin: 0;
}
.top a{
width: 150px;
background: #FF4654;
border: #FF4654 1px solid;
display: block;
font-size: 22px;
line-height: 22px;
color: #FFFFFF;
margin: 20px auto 0 auto;
padding: 17px;
border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;
}
.top a:hover{
background: #FFFFFF;
color: #FF4654;
}


footer{
width: 100%;
text-align: center;
position: absolute;
bottom: 0;
left: 0;
padding: 20px 40px;
}
footer .mail-button{
width: 70px;
background: #FFFFFF;
border: #8C8C8C 1px solid;
display: block;
margin: 15px auto;
padding: 12px;
border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;
}


/* レスポンシブ */


@media screen and (max-width: 1000px){



}

@media screen and (max-width: 670px){



}
